uuid: d1149a89-af34-413d-bf19-8c58573726bf
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_abstract
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_abstract
field_name: field_huprod_abstract
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
